Subject: Load Enquiry// Follow up// Drayage// OTR//
From: Oscar Glenn <[email-masked]>
Date: Mon, 25 Mar 2024 12:35:39 +0000

Hi Team, Good Morning!
I hope my message finds you in great spirit!

This is Oscar Glenn from Vineyard brokerage, and I am writing to follow up on our previous conversation, where I introduced my company and I'd love to learn what you're doing right now for your truckload transportation and see how Vineyard Brokerage helps your business operations run even better.

We have not heard anything back from you yet, and I am wondering if you have any questions or concerns about our services. We would love to work with you and help you with your freight needs and I am wondering if you can give me a chance to work with your company, we do provide trucking services all over USA and CANADA

We specialize in OTR,DRAYAGE, ISO tanks HZ or Non-HZ, and FTL+LTL and over-weight.

If you consider Vinyard Brokerage for your upcoming shipments. We will match the target rates for your shipments. we will be more than happy to work with you and be a little part in your successful shipments.

I am sure that I can help you to save money and make more money with the help of my expertise.

You can reply to this email or give us a call. We are always happy to hear from you and assist you in any way we can.

Vineyard is hosting Solar Eclipse watch party at its office premises on April 08, 2024.

Let us know if you will be interested in coming. Free glasses & snacks will be provided.

We have limited capacity. It is First-come, First-serve.

Thanks & Regards

Oscar Glenn

Drayage Manager

M: (317)-203-0343
E: [email-masked]

F: (765) 987-4043
W: <http://vineyard-brokerage.org/> vineyard-brokerage.com/<http://vineyard-brokerage.org/>

||WCA member id: 134912||

450 E 96th Street, Suite 500, Indianapolis, IN 46240 | MC:  1114399-B | DOT: 3435717

Click To Unsubscribe<mailto:[email-masked]?Subject=Unsubscribe%20from%20Mailing%20List>
Please note, We have migrated from VineyardBrokerage.org to VineyardBrokerage.com, So my email address has changed to [email-masked], please update your directory. Emails sent to .org will still be forwarded to me.
Due to the chassis shortage, limited terminal appointments, and limited empty return locations, we cannot guarantee pickup before the last free day, and empty return before per diem. VINEYARD BROKERAGE is not responsible for demurrage, per diem, and other accessorial charges due to terminal congestion.
Note: This email and any files transmitted with it are confidential and intended solely for the use of the individual or entity to whom they are addressed. This message contains confidential information and is intended only for the individuals named. If you are not the named addressee you should not disseminate, distribute or copy this e-mail. Please notify the sender immediately by e-mail if you have received this e-mail by mistake and delete this e-mail from your system. If you are not the intended recipient you are notified that disclosing, copying, distributing or taking any action in reliance on the contents of this information is strictly prohibited.